.version.contact /* version checker */
{
	color: #000018;
	background-color: #AF4398;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 728px;
	min-height: 846px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 15px 20px 163px;
}

#u2393-4
{
	z-index: 71;
	width: 364px;
	min-height: 56px;
	margin-right: -10000px;
}

#u2423-4
{
	z-index: 75;
	width: 364px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 364px;
}

#u2392
{
	z-index: 57;
	width: 728px;
	padding-bottom: 29px;
	margin-top: 1px;
}

#menuu2394
{
	z-index: 58;
	width: 581px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 74px;
}

#u2409
{
	width: 289px;
	min-height: 26px;
	margin-right: -10000px;
}

#u2412
{
	width: 289px;
	padding-bottom: 9px;
}

#u2412:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px;
}

#u2412.MuseMenuActive
{
	width: 289px;
	min-height: 0px;
	margin: 0px;
}

#u2415-4
{
	width: 289px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u2412:hover #u2415-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u2412.MuseMenuActive #u2415-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u2395
{
	width: 290px;
	min-height: 26px;
	margin-right: -10000px;
	left: 291px;
}

#u2398
{
	width: 290px;
	padding-bottom: 9px;
}

#u2398:hover
{
	width: 290px;
	min-height: 0px;
	margin: 0px;
}

#u2398.MuseMenuActive
{
	width: 290px;
	min-height: 0px;
	margin: 0px;
}

#u2401-4
{
	width: 290px;
	min-height: 17px;
	margin-right: -10000px;
	top: 4px;
}

#u2398:hover #u2401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 290px;
	margin: 0px -10000px 0px 0px;
}

#u2398.MuseMenuActive #u2401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 290px;
	margin: 0px -10000px 0px 0px;
}

#u2706-4
{
	z-index: 3;
	width: 587px;
	min-height: 69px;
	background-color: transparent;
	line-height: 48px;
	font-size: 57px;
	font-family: fira-sans, sans-serif;
	font-weight: 200;
	margin-top: 22px;
	position: relative;
}

#pu2393-4,#pu2705
{
	width: 0.01px;
}

#u2705
{
	z-index: 2;
	width: 728px;
	background-color: #F4F4F4;
	padding-bottom: 561px;
	position: relative;
	margin-right: -10000px;
}

#u2726-5
{
	z-index: 7;
	width: 553px;
	min-height: 26px;
	background-color: transparent;
	text-decoration: none;
	line-height: 22px;
	font-size: 17px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 34px;
}

#widgetu4111
{
	z-index: 12;
	width: 0.01px;
	height: 541px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 34px;
}

#widgetu4124
{
	z-index: 13;
	width: 667px;
	height: 63px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu4124.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 667px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4125-4
{
	z-index: 14;
	width: 622px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #494949;
	color: #A5A5A5;
	line-height: 12px;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 39px;
}

#widgetu4124.non-empty-st #u4125-4
{
	padding-top: 15px;
	min-height: 42px;
}

#widgetu4124.focus-st #u4125-4
{
	background-color: #494949;
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 622px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4124.non-empty-st #u4125-4 *
{
	color: #FFFFFF;
	padding-top: 9px;
}

#widgetu4124.focus-st #u4125-4 *
{
	color: #FFFFFF;
	padding-top: 9px;
}

#widgetu4120
{
	z-index: 18;
	width: 667px;
	height: 63px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#widgetu4120.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 667px;
	height: 63px;
	min-height: 0px;
	margin: 62px -10000px 0px 0px;
}

#u4121-4
{
	z-index: 19;
	width: 622px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #404040;
	color: #A5A5A5;
	line-height: 12px;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 39px;
}

#widgetu4120.non-empty-st #u4121-4
{
	padding-top: 15px;
	min-height: 42px;
}

#widgetu4120.focus-st #u4121-4
{
	background-color: #404040;
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 622px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4124.fld-err-st #u4125-4,#widgetu4120.fld-err-st #u4121-4
{
	border-style: none;
	border-color: transparent;
	background-color: #2E2E2E;
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 33px;
	width: 622px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4120.non-empty-st #u4121-4 *
{
	color: #FFFFFF;
	padding-top: 9px;
}

#widgetu4120.focus-st #u4121-4 *
{
	color: #FFFFFF;
	padding-top: 9px;
}

#widgetu4124.fld-err-st #u4125-4 *,#widgetu4120.fld-err-st #u4121-4 *
{
	color: #FF0000;
	line-height: 1;
	font-size: 12px;
	letter-spacing: 1px;
	padding-left: 33px;
	padding-top: 18px;
	font-style: italic;
}

#widgetu4124.non-empty-st #widgetu4124_input,#widgetu4120.non-empty-st #widgetu4120_input
{
	padding-top: 15px;
}

#widgetu4124_input,#widgetu4124_prompt,#widgetu4120_input,#widgetu4120_prompt
{
	width: 622px;
	min-height: 33px;
	color: #A5A5A5;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-weight: 300;
	padding: 24px 6px 6px 39px;
}

#widgetu4124.non-empty-st #widgetu4124_prompt,#widgetu4120.non-empty-st #widgetu4120_prompt
{
	padding-top: 15px;
	visibility: hidden;
}

#widgetu4124.focus-st #widgetu4124_input,#widgetu4124.focus-st #widgetu4124_prompt,#widgetu4120.focus-st #widgetu4120_input,#widgetu4120.focus-st #widgetu4120_prompt
{
	padding-top: 15px;
	padding-bottom: 6px;
}

#widgetu4124.fld-err-st #widgetu4124_input,#widgetu4124.fld-err-st #widgetu4124_prompt,#widgetu4120.fld-err-st #widgetu4120_input,#widgetu4120.fld-err-st #widgetu4120_prompt
{
	padding-top: 24px;
	padding-bottom: 6px;
}

#u4118-4
{
	z-index: 23;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
}

#widgetu4111.frm-sub-st #u4118-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u4116-4
{
	z-index: 27;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 6px;
}

#widgetu4111.frm-subm-err-st #u4116-4 p
{
	color: #91354B;
	line-height: 1;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u4119-4
{
	z-index: 31;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
}

#widgetu4111.frm-sub-st #u4118-4,#widgetu4111.frm-subm-err-st #u4116-4,#widgetu4111.frm-subm-ok-st #u4119-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4111.frm-subm-ok-st #u4119-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u4117-17
{
	z-index: 35;
	min-height: 56px;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 443px;
	left: -2px;
	background: url("../../images/u4117-17.png") no-repeat 0px 0px;
}

#u4117-17:hover
{
	background: url("../../images/u4117-17-r.png") no-repeat 0px 0px;
}

#u4117-17:active
{
	background: url("../../images/u4117-17-m.png") no-repeat 0px 0px;
}

#widgetu4111.frm-sub-st #u4117-17
{
	background: url("../../images/u4117-17-fs.png") no-repeat 0px 0px;
}

#widgetu4112
{
	z-index: 52;
	width: 667px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
}

#widgetu4112.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 667px;
	height: 300px;
	min-height: 0px;
	margin: 125px -10000px 0px 0px;
}

#u4114-4
{
	z-index: 53;
	width: 622px;
	min-height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: #2E2E2E;
	color: #E2E2E2;
	line-height: 12px;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 24px 6px 6px 39px;
}

#widgetu4112.non-empty-st #u4114-4
{
	padding-top: 21px;
	min-height: 273px;
}

#widgetu4112.fld-err-st #u4114-4
{
	padding-top: 21px;
	padding-bottom: 6px;
	min-height: 273px;
	width: 622px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4112.non-empty-st #u4114-4 *
{
	color: #FFFFFF;
	padding-top: 15px;
}

#widgetu4112.fld-err-st #u4114-4 *
{
	color: #D7244C;
	padding-top: 15px;
	font-style: italic;
}

#widgetu4112.non-empty-st #widgetu4112_input
{
	padding-top: 21px;
}

#widgetu4112_input,#widgetu4112_prompt
{
	width: 622px;
	min-height: 270px;
	color: #E2E2E2;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-weight: 300;
	padding: 24px 6px 6px 39px;
}

#widgetu4112.non-empty-st #widgetu4112_prompt
{
	padding-top: 21px;
	visibility: hidden;
}

#widgetu4112.fld-err-st #widgetu4112_input,#widgetu4112.fld-err-st #widgetu4112_prompt
{
	padding-top: 21px;
	padding-bottom: 6px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

